Subject: Re: [Tools-discuss] Can't search for 🔔 in mail archive

From: Ryan Cross <[email-masked]>
Date: Sun, 4 Nov 2018 13:07:37 +0700

Hi Carsten,

This appears to be a bug.  I have raised a ticket and will investigate further.

Ryan

> On Oct 24, 2018, at 11:52 PM, Carsten Bormann <[email-masked]> wrote:
> 
> I just noticed that the mailarchive.ietf.org doesn’t allow me to search for 🔔
> It seems to act as if I hadn’t put in anything into the search box.
> 
> Now, 🔔 is an “astral” character (came to unicode after 1990 or so), but that should not be a reason I can’t search for it.
> 
> (It also seems the search function doesn’t really return most of what should be hits, but I’m still investigating that.)
> 
> Grüße, Carsten
> 
> ___________________________________________________________
> Tools-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tools-discuss
> 
> Please report datatracker.ietf.org and mailarchive.ietf.org
> bugs at http://tools.ietf.org/tools/ietfdb
> or send email to [email-masked]
> 
> Please report tools.ietf.org bugs at
> http://tools.ietf.org/tools/issues
> or send email to [email-masked]